package com.tanpu.community.config;

import com.tanpu.community.cache.RedisCache;
import com.tanpu.community.util.SpringUtils;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

import javax.annotation.Resource;

@Configuration
public class CacheConfig {

    @Autowired
    private SpringUtils springUtils;

    @Bean
    public RedisCache redisCache() {
        return new RedisCache.Builder().cacheName("community2").build();
    }
}
